[
  {
    "title": "装机容量",
    "title1": "装机容量(MW)",
    "url": "upload/jxiop/amos_studio/2F378EF430F788CA71E876359B46C4E.png"
  }, {
  "title": "30秒平均风速",
  "title1": "平均风速(m/s)",
  "url": "upload/jxiop/amos_studio/3B66742AAB2FEB0F5CEC10DA50156F.png"
},

  {
    "title": "风机台数",
    "title1": "风机台数(台)",
    "url": "upload/jxiop/amos_studio/EA3572E1BD31DC1E7D8DA162F09ECB.png"
  },{
  "title": "日发电量",
  "title1": "日发电量(万kWh)",
  "url": "upload/jxiop/amos_studio/E07C6C41715033585F69934AF08A3431.png"
},
  {
    "title": "月发电量",
    "title1": "月发电量(万kWh)",
    "url": "upload/jxiop/amos_studio/6CE2792ABEEAE816CB798649A6796.png"
  },

  {
    "title": "年发电量",
    "title1": "年发电量(万kWh)",
    "url": "upload/jxiop/amos_studio/12D321E29727689B334E3E625383EB7C.png"
  },
  {
    "title": "有功功率",
    "title1": "有功功率(MW)",
    "url": "upload/jxiop/amos_studio/C46B483E51ACAC137CBEB5156F6F377.png"
  },
  {
    "title": "日利用小时(h)",
    "title1": "日利用小时(h)",
    "action":"String.format(\"%.2f\",Double.parseDouble(columnMap.get(\"*\").toString())/ (Double.parseDouble(columnMap.get(\"-\").toString())*1000))",
    "url": "upload/jxiop/amos_studio/C46B483E51ACAC137CBEB5156F6F377.png"
  },
  {
    "title": "年发电量完成率(%)",
    "title1": "年发电量完成率(%)",
    "url": "upload/jxiop/amos_studio/1660C5DDA22ACFADC89A60DEDB82FA39.png"
  }
]